View Issue Details

IDProjectCategoryView StatusLast Update
0016124LazarusIDEpublic2010-04-05 11:45
ReporterFlávio Etrusco Assigned ToMarc Weustink  
PrioritynormalSeveritytweakReproducibilityalways
Status closedResolutionfixed 
Product Version0.9.29 (SVN) 
Fixed in Version0.9.29 (SVN) 
Summary0016124: "Add Watch" in Evaluate dialog adds the Watch disabled
Description"Add Watch" in Evaluate dialog adds the Watch disabled, should be enabled.
Tagshas_patch, patch
Fixed in Revision24321
LazTarget-
WidgetsetGTK, GTK 2, Win32/Win64, WinCE, Carbon, QT, fpGUI
Attached Files

Activities

2010-03-30 11:04

 

Marc Weustink

2010-03-31 23:50

administrator   ~0036355

Used different solution

Issue History

Date Modified Username Field Change
2010-03-27 05:28 Flávio Etrusco New Issue
2010-03-27 05:28 Flávio Etrusco LazTarget => -
2010-03-27 05:28 Flávio Etrusco Widgetset => GTK, GTK 2, Win32/Win64, WinCE, Carbon, QT, fpGUI
2010-03-30 11:04 Flávio Etrusco File Added: dbg_add_watch_enabled.r24292M.svndiff
2010-03-30 11:05 Flávio Etrusco Tag Attached: has_patch
2010-03-30 11:05 Flávio Etrusco Tag Attached: patch
2010-03-31 23:50 Marc Weustink Fixed in Revision => 24321
2010-03-31 23:50 Marc Weustink Status new => resolved
2010-03-31 23:50 Marc Weustink Fixed in Version => 0.9.29 (SVN)
2010-03-31 23:50 Marc Weustink Resolution open => fixed
2010-03-31 23:50 Marc Weustink Assigned To => Marc Weustink
2010-03-31 23:50 Marc Weustink Note Added: 0036355
2010-04-05 11:45 Flávio Etrusco Status resolved => closed